Bug 185358 - docs-common/Makefile could be cleaned up/improved for better packaging (bz2 and rpm)
docs-common/Makefile could be cleaned up/improved for better packaging (bz2 a...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: distribution (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: RHEL Product and Program Management
Daniel Riek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-13 17:55 EST by Daniel Riek
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-04 01:23:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Karsten Wade 2006-04-04 01:23:16 EDT
This bug seems to have been accidentally caught in a list of bugs that changes
were applied to.  This bug should never have been, and so is being closed as
NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.